body #main-bg {
	background:url(../images/home/bg-lowQ.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 2000px auto;
	position: relative;
	z-index: 0;
	min-height: 1503px;
}

#banner {
	position: relative;
	z-index: 1;
	height: 370px;
	padding-top: 30px;
	-webkit-text-stroke: 0.1px rgba(0, 0, 0, 0.1); /*antialiased*/
}
#banner .description {
	font-family: 'Asap', sans-serif;
	font-weight: normal;
	font-size: 41px;
	font-style: italic;
	color: #fff;
	padding-left: 320px;
	line-height: 48px;
}
#banner .author {
	font-family: 'Asap', sans-serif;
	font-weight: bold;
	font-size: 22px;
	color: #5c24b8;
	padding-left: 320px;
	margin-top: 20px;
}
.quote-left, .quote-right {
	display: inline-block;
	width: 33px;
	height: 30px;
}
.quote-left {
	background: url(../images/home/banner-quote-left.png) no-repeat center center;
	margin-left: -40px;
	margin-bottom: -20px;
}
.quote-right {
	background: url(../images/home/banner-quote-right.png) no-repeat center center;
	margin-bottom: -30px;
}

#main-top.count2 {
    display: flex;
    flex-flow: row nowrap;
	justify-content: space-between;
}

.three-modules {
	flex: 1 0 75%;
	margin-right: 30px;
	margin-top: 30px;
}

.home-modules {
    display: flex;
}

.angela {
	display: none;
	position: absolute;
	z-index: -1;
	top: 112px;
	left: -385px;
	width: 851px;
	height: 1391px;
	background: url(../images/home/angela-lowQ.jpg) no-repeat center center;
}
.glow_1, .glow_2, .glow_3 {
	display: none;
	position: absolute;
	z-index: 0;
}
.glow_1 {
	top: 125px;
	left: -95px;
	width: 497px;
	height: 709px;
	background: url(../images/home/glow1.png) no-repeat center center;
}
.glow_2 {
	top: 100px;
	left: -240px;
	width: 991px;
	height: 772px;
	background: url(../images/home/glow2.png) no-repeat center center;
}
.glow_3 {
	top: 135px;
	left: -65px;
	width: 962px;
	height: 724px;
	background: url(../images/home/glow3.png) no-repeat center center;
}

.home-module {
	position: relative;
	z-index: 2;
	padding: 60px 40px 0 40px;
	margin: -40px;
	width: 33.2%;
	height: 245px;
	background: url(../images/home/home-module.png) no-repeat center center;
    background-size: 105% 105%;
	margin-right: 20px;
	text-align: center;
	color: #5f11a4;
	-webkit-text-stroke: 0.1px rgba(0, 0, 0, 0.1); /*antialiased*/
}
.home-module.module_3 {
	margin-right: 0;
}
.home-module .heading {
	font-size: 22px;
	font-weight: bold;
	margin-bottom: 15px;
}
.home-module .text {
	font-size: 16px;
	margin-bottom: 15px;
	line-height: 20px;
}
.home-module .button {
	position:absolute;
	bottom:64px;
	left: 50%;
	transform: translateX(-50%);
	width:116px;
	display: inline-block;
	background: #6c1cb7;
	color: #fff;
	font-size: 15px;
	font-weight: 600;
	border-radius: 15px;
	box-shadow: 0 0 20px #fff;
	text-decoration: none;
	padding: 10px 25px;
}
.home-module .button:hover {
	background: #a25bef;
}

.moduletable.latest-news {
	padding: 30px 25px;
	margin: 30px 0 0;
	background: url(../images/home/green-bg.png) no-repeat center center;
    background:rgba(0,186,161,0.5);
    border-radius:20px;
	font-size: 13px;
	color:#fff;
	box-shadow: 0 0 5px 5px rgba(0,186,161,0.5);
}
.latest-news h3 {
	color: #fff;
	font-size: 21px;
	font-weight: bold;
}
.latest-news ul {
	padding: 0;
    margin:0;
	display: flex;
    flex-flow: column nowrap;
    justify-content: space-between;
}
.latest-news li {
	list-style: none none;
	width: 160px;
	padding: 10px 20px 10px 50px;
	background: url(../images/home/calender-icon.png) no-repeat left top 10px;
    font-size:15px;
}
.latest-news li.last {
	padding-right:0;
}
.latest-news li h4{
	font-size: 15px;
	font-weight: 600;
	color:#fff;
    margin:0;
}
